/*
Theme Name: TJoy Child Theme
Theme URI: http://themeforest.net/user/dan_fisher/portfolio
Description: Child theme for the TJoy WordPress Theme
Version: 1.0
Author: Dan Fisher
Author URI: http://themeforest.net/user/dan_fisher
Template: tjoy
*/
@import url('../tjoy/style.css');

.breadcrumb
{
    text-align: left !important;
}
.color-black
{
    color:black;
}
#select_user_to_edit_form,
.post-author-link,
.post-comments,
.no-comments
{
    display:none !important;
}
/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/
.wppb-user-forms ul{
    max-width:900px;
    list-style:none;
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
}

.wppb-user-forms ul li{
    list-style:none;
}

.wppb-user-forms ul li,
#wppb-login-wrap p,
#select_user_to_edit_form p{
    overflow:hidden;
    margin:0;
    padding-bottom:14px;
}

.wppb-user-forms .wppb-input-hidden {
    padding-bottom: 0;
}

.wppb-user-forms.wppb-user-role-administrator .wppb-input-hidden {
    padding-bottom: 14px;
}

.wppb-user-forms .wppb-form-field > ul {
    margin-left: 0;
}

.wppb-form-field label,
#wppb-login-wrap .login-username label,
#wppb-login-wrap .login-password label{
    width:30%;
    float:left;
    min-height:1px;
}
.wppb-form-field input,
.wppb-form-field input[type="text"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"],
.wppb-form-field select,
.wppb-form-field textarea,
.wppb-checkboxes,
.wppb-radios,
#wppb-login-wrap .login-username input,
#wppb-login-wrap .login-password input{
    width:69.9%;
    float:left;
}

.wppb-form-field.wppb-timepicker select {
    width: auto;
    margin-right: 5px;
}

.wppb-user-forms .wppb-wysiwyg .wp-editor-wrap .wp-editor-tabs *{
    box-sizing: content-box !important;
}

.wppb-user-forms .wp-editor-wrap input {
    float: none;
    width: auto;
}

input#send_credentials_via_email{
    float:none;
    width:auto;
    margin-right:10px
}

.wppb-send-credentials-checkbox label{
    width:auto;
}

.wppb-form-field > span{
    display:block;
    clear:both;
    margin-left:30%;
    font-size:80%;
    font-style:italic;
}

.wppb-form-field > span.custom_field_html {
    font-style: normal;
    font-size: 100%;
}

.wppb-form-field.wppb-timepicker > span.wppb-timepicker-separator {
    display: inline-block;
    float: left;
    clear: none;
    margin-left: 0;
    margin-right: 5px;
    font-size: 100%;
    font-style: normal;
}

.wppb_upload_button{
    display:inline-block;
}

.wppb-user-forms .wppb-checkboxes li,
.wppb-user-forms .wppb-radios li{
    display:inline-block;
    padding:0 20px 0 0;
}

.wppb-form-field .wppb-checkboxes label,
.wppb-form-field .wppb-radios label{
    float:none;
    min-width:0;
    padding-left:5px;
    width:auto;
}

.wppb-checkbox-terms-and-conditions input,
.wppb-checkboxes li input,
.wppb-radios li input{
    min-width:0;
    float:none;
    width:auto;
}

.wppb-edit-user .wppb-checkbox-terms-and-conditions {
    display:none;
}

.wppb-form-field.wppb-heading span,
.wppb-default-about-yourself-heading span,
.wppb-default-contact-info-heading span,
.wppb-default-name-heading span,
.wppb-checkbox-terms-and-conditions span{
    margin-left:0;
}

.wppb-checkbox-terms-and-conditions label {
    width: 100%;
}

.wppb-form-field.wppb-checkbox-terms-and-conditions input[type="checkbox"].custom_field_toa {
    float:none;
    width:auto;
    margin-right:10px
}


.g-recaptcha{
    display: inline-block;
}
.g-recaptcha iframe{
    margin-bottom: 0;
}

.wppb-form-field input.wppb-map-search-box {
    position: absolute;
    top: 10px !important;
    height: 34px;
    width: 50%;
    min-width: 250px;
    background: #fff;
    border: 0;
    border-radius: 1px;
    padding: 0 10px;
    box-shadow: 0 1px 1px 0 #c1c1c1;
    font-family: 'Roboto', sans-serif;
}

/*--------------------------------------------------------------
4.0 Errors & Notices
--------------------------------------------------------------*/

#wppb_general_top_error_message,
.wppb-error,
.wppb-warning {
    padding: 6px 9px;
    margin: 0 auto 25px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    background: #ffebe8;
    border: 1px solid #C00;
}

.wppb-required{
    color: red;
}

.wppb-required,
.wppb-checkbox-terms-and-conditions span.wppb-required{
    margin-left:5px;
}

#wppb_form_success_message,
.wppb-success {
    padding: 6px 9px;
    margin: 0 auto 25px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    background: #e7f7d3;
    border: 1px solid #6c3;
}

.wppb-register-user .wppb-field-error,
.wppb-edit-user .wppb-field-error,
#wppb-recover-password .wppb-field-error{
    background-color: #FFDFDF;
    border: 1px dotted #C89797;
    margin-bottom: 6px !important;
    padding: 6px !important;
}

.wppb-field-error > input,
.wppb-field-error > select,
.wppb-field-error > textarea,
.wppb-field-error > label{
    margin-bottom: 10px;
}

.wppb-field-error img{
    box-shadow: none;
    -webkit-box-shadow:none;
    border:none;
    border-radius:0px;
    vertical-align: middle;
    margin-top: -3px;
    padding-left:5px;
}

.wppb-form-field > span.wppb-form-error{
    margin-top:10px;
    padding-top: 5px;
    border-top:1px dotted #c89797;
    font-size:100%;
    margin-left: 0;
}

/*--------------------------------------------------------------
6.0 Media Queries
--------------------------------------------------------------*/

@media screen and (max-width: 400px) {

    .wppb-form-field label,
    #wppb-login-wrap .login-username label,
    #wppb-login-wrap .login-password label,
    ul.wppb-profile li label{
        width:100%;
        display:block;
        float:none;
    }

    .wppb-form-field input,
    .wppb-form-field select,
    .wppb-form-field textarea,
    .wppb-checkboxes,
    .wppb-radios,
    #wppb-login-wrap .login-username input,
    #wppb-login-wrap .login-password input,
    ul.wppb-profile li span{
        width:100%;
        float:left;
    }

    .wppb-form-field > span{
        margin-left:0;
    }

    .wppb-checkboxes li label,
    .wppb-radios li label{
        display:inline;
    }

    .wppb-form-field .wppb-avatar-nofile,
    .wppb-form-field .wppb-avatar-file,
    .wppb-form-field .wppb-upload-nofile,
    .wppb-form-field .wppb-upload-file{
        margin-left:0;
    }

}

/*--------------------------------------------------------------
7.0 Password Strength
--------------------------------------------------------------*/
#pass-strength-result {
    background-color: #eee;
    border: 1px solid #ddd;
    display: none;
    float: left;
    margin: 13px 5px 5px 30%;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
    height:28px;
}
#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040;
}
#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c;
}
#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0;
}
#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c;
}
.default_field_username,#pass-strength-result
{
    background-color: rgba(0,0,0,0.1) !important;
}
label
{
    margin-top: 10px;
}